Imagick::trimImage
Imagick::unsharpMaskImage
The Imagick class
PHP Manual

# Imagick::uniqueImageColors

(No version information available, might be only in CVS)

Imagick::uniqueImageColors — Discards all but one of any pixel color

### Description

bool Imagick::uniqueImageColors ( void )
Warning

This function is currently not documented; only its argument list is available.

Discards all but one of any pixel color.

### Return Values

Returns `TRUE` on success.

Imagick::trimImage
Imagick::unsharpMaskImage
The Imagick class
PHP Manual